Network mask of the LAN interface.
OID reference
glbLanSubnetMask
1.3.6.1.4.1.2007.4.17.1.1.2
Description
Network mask of the LAN interface.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.17.1.1 (globalParameters)
- Node code
- 2
- Node name
- glbLanSubnetMask
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.17.1.1.2
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.17.1.1.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 17 1 1 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsTeldatC(17) configuration(1) globalParameters(1) glbLanSubnetMask(2)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/17/1/1/2
- /ISO/Identified-Organization/6/1/4/1/2007/4/17/1/1/2
- /ISO/3/6/1/4/1/2007/4/17/1/1/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsTeldatC/configuration/globalParameters/glbLanSubnetMask
- Additional combinations skipped.
SNMP properties
- Value type
- IpAddress
- Maximum access defined by MIB
- read-write
- Status in MIB
- obsolete
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.2007.4.17.1.1.2.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
glbLanSubnetMask OBJECT-TYPE
SYNTAX IpAddress
ACCESS read-write
STATUS obsolete
DESCRIPTION "Network mask of the LAN interface."
::={ globalParameters 2 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
glbLanSubnetMask · obsoleteTeldat MIB copies (MibBrowser.online)
Status in source: obsolete.
Names: glbLanSubnetMask
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"glbLanSubnetMask",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"ACCESS",
"read-write",
"STATUS",
"obsolete",
"DESCRIPTION",
"\"Network mask of the LAN interface.\"",
"::=",
"{",
"globalParameters",
"2",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"obsolete"
],
[
"DESCRIPTION",
"Network mask of the LAN interface."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-teldatC-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-teldatC-MIB
See published definition above
· Download TELDAT-teldatC-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'TELDAT-MIB': ['telproducts'], 'RFC1155-SMI': ['IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration